export declare const Theme: {
    borderLightColor: string;
    borderColor: string;
    colorTextBase: string;
    colorTextBaseInverse: string;
    colorTextSecondary: string;
    colorTextPlaceholder: string;
    colorTextDisabled: string;
    colorTextCaption: string;
    colorTextGray: string;
    colorTextParagraph: string;
    colorLink: string;
    fillBase: string;
    fillBody: string;
    fillTap: string;
    fillDisabled: string;
    fillMask: string;
    fillGrey: string;
    fillRed: string;
    colorIconBase: string;
    opacityDisabled: string;
    brandPrimary: string;
    brandPrimaryTap: string;
    brandSuccess: string;
    brandWarning: string;
    brandError: string;
    brandImportant: string;
    brandWait: string;
    borderColorBase: string;
    fontSizeIconText: number;
    fontSizeCaptionSm: number;
    fontSizeBase: number;
    fontSizeSubHead: number;
    fontSizeCaption: number;
    fontSizeHeading: number;
    radiusXs: number;
    radiusSm: number;
    radiusMd: number;
    radiusLg: number;
    borderWidthSm: number;
    borderWidthMd: number;
    borderWidthLg: number;
    hSpacingSm: number;
    hSpacingMd: number;
    hSpacingLg: number;
    vSpacingXs: number;
    vSpacingSm: number;
    vSpacingMd: number;
    vSpacingLg: number;
    vSpacingXl: number;
    lineHeightBase: number;
    lineHeightParagraph: number;
    iconSizeXxs: number;
    iconSizeXs: number;
    iconSizeSm: number;
    iconSizeMd: number;
    iconSizeLg: number;
    easeInOutQuint: string;
    actionSheetItemHeight: number;
    actionSheetItemFontSize: number;
    buttonHeight: number;
    buttonFontSize: number;
    buttonHeightSm: number;
    buttonFontSizeSm: number;
    primaryButtonFill: string;
    primaryButtonFillTap: string;
    ghostButtonColor: string;
    ghostButtonFillTap: string;
    warningButtonFill: string;
    warningButtonFillTap: string;
    linkButtonFillTap: string;
    linkButtonFontSize: number;
    modalFontSizeHeading: number;
    modalButtonFontSize: number;
    modalButtonHeight: number;
    listTitleHeight: number;
    listItemHeightSm: number;
    listItemHeight: number;
    inputLabelWidth: number;
    inputFontSize: number;
    inputColorIcon: string;
    inputColorIconTap: string;
    tabsColor: string;
    tabsHeight: number;
    tabsFontSizeHeading: number;
    segmentedControlColor: string;
    segmentedControlHeight: number;
    segmentedControlFillTap: string;
    tabBarFill: string;
    tabBarHeight: number;
    toastFill: string;
    searchBarFill: string;
    searchBarHeight: number;
    searchBarInputHeight: number;
    searchBarFontSize: number;
    searchColorIcon: string;
    noticeBarFill: string;
    noticeBarHeight: number;
    switchFill: string;
    tagHeight: number;
    tagSmallHeight: number;
    optionHeight: number;
    toastZIndex: number;
    actionSheetZIndex: number;
    popupZIndex: number;
    modalZIndex: number;
};
export declare enum FONT_WEIGHT {
    LIGHTER = "100",
    NORMAL = "400",
    MEDIUM = "500",
    BOLD = "700"
}
