import React, { ReactNode, PropsWithChildren } from 'react';
import { ImageURISource, ImageRequireSource } from 'react-native';
export declare type TabBarIcon = ImageURISource | ImageURISource[] | ImageRequireSource | ReactNode;
export declare type TabBarItemProps = {
    title: string;
    selected: boolean;
    icon: TabBarIcon;
    selectedIcon: TabBarIcon;
    badge?: number;
    dot?: boolean;
    convex?: boolean;
    convexBackgroundColor?: string;
    onPress?: () => void;
    iconSize?: number;
    activeColor?: string;
    inactiveColor?: string;
};
declare const TabBarItem: React.FC<PropsWithChildren<TabBarItemProps>>;
export default TabBarItem;
